From: <a href="/blend/av.cgi?id=1540">hairdiva</a><BR>
Date: 5 July 2007<P>

i'm just him, about <a href="/blend/wv.cgi?id=2007.07.04.18.56.30279">writings of her</a>: Excellent, heartfelt piece! Loved this!<BR>
<BR>
Ali, prove me something true.  Uh, I mean thanks for the compliment!  I can't get that line outta my head, sorry! hehe<BR>

<HR>
From: <a href="/blend/av.cgi?id=1159">lilla</a><BR>
Date: 5 July 2007<P>

ei ali .... i borrowed your lines .... "prove me somethin'  true" .... couldnt help it ... i needed it badly.<BR>
<BR>
;(
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 5 July 2007<P>

hairdiva~<BR>
<BR>
You are the sweetest.  That really makes me smile, that you like that line so much. :-)<BR>
<BR>
lilla~<BR>
<BR>
I am quite flattered!! :-)  I read the piece; it's good. 
<HR>